#wb_header { background: transparent none repeat scroll left top; height: 300px; }
#wb_header { height: 300px; }
#wb_main { background: transparent none repeat scroll left top; height: 740px; padding: 0 0 20px 0; }
#wb_main { height: 760px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #061325 url("../gallery_gen/c51c02cffbed2f2878291a75349f5cdb.png") no-repeat fixed center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1090px; }
.root { width: 992px; height: 1090px; overflow: visible; }
#wb_element_instance16 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; z-index: 108; }
#wb_element_instance16 ul { background: #061325 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: left; }
#wb_element_instance16 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance16 li { margin: 12px 0px 12px 0px; }
#wb_element_instance16 li a { text-transform: none; border: 0px none #000000; padding: 8px 0px 8px 50px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance16 li:hover > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance17 { left: 10px; top: 150px; min-width: 200px; width: 200px; min-height: 174px; height: 174px; display: block; z-index: 111; }
#wb_element_instance18 { left: 0px; top: 130px; min-width: 226px; width: 226px; min-height: 226px; height: 226px; display: block; z-index: 110; }
#wb_element_instance18 img { width: 226px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { left: 0px; top: 20px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; z-index: 106; }
#wb_element_instance20 { left: 800px; top: 20px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; z-index: 107; }
#wb_element_instance20 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; z-index: 18; }
#wb_element_instance21 > div { width: 990px; height: 740px; background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance22 { left: 30px; top: 70px; min-width: 360px; width: 360px; min-height: 143px; height: 143px; display: block; z-index: 21; }
#wb_element_instance23 { left: 410px; top: 70px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: none; z-index: 22; }
#wb_element_instance23 form .form-area-field { height: 40px; }
#wb_element_instance23 form td { text-align: right; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }
#wb_element_instance24 { left: 30px; top: 370px; min-width: 920px; width: 920px; min-height: 330px; height: 330px; display: block; z-index: 23; }
#wb_element_instance25 { left: 0px; top: 760px; display: block; z-index: 9000; }
#wb_element_instance26 { left: 0px; top: 88px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1110px; }
	.root { width: 992px; height: 1110px; overflow: visible; }
	#wb_element_instance16 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 10px; top: 150px; min-width: 200px; width: 200px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance18 { left: 0px; top: 130px; min-width: 226px; width: 226px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance18 img { width: 226px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 0px; top: 20px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 800px; top: 20px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance21 > div { width: 990px; height: 740px; }
	#wb_element_instance22 { left: 30px; top: 70px; min-width: 360px; width: 360px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance23 { left: 410px; top: 70px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance23 form .form-area-field { height: 40px; }
	#wb_element_instance24 { left: 30px; top: 370px; min-width: 920px; width: 920px; min-height: 330px; height: 330px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1110px; }
	.root { width: 992px; height: 1110px; overflow: visible; }
	#wb_element_instance16 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 10px; top: 150px; min-width: 200px; width: 200px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance18 { left: 0px; top: 130px; min-width: 226px; width: 226px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance18 img { width: 226px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 0px; top: 20px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 800px; top: 20px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance21 > div { width: 990px; height: 740px; }
	#wb_element_instance22 { left: 30px; top: 70px; min-width: 360px; width: 360px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance23 { left: 410px; top: 70px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance23 form .form-area-field { height: 40px; }
	#wb_element_instance24 { left: 30px; top: 370px; min-width: 920px; width: 920px; min-height: 330px; height: 330px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 300px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1110px; }
	.root { width: 992px; height: 1110px; overflow: visible; }
	#wb_element_instance16 { left: 0px; top: 60px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 10px; top: 150px; min-width: 200px; width: 200px; min-height: 174px; height: 174px; display: block; }
	#wb_element_instance18 { left: 0px; top: 130px; min-width: 226px; width: 226px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance18 img { width: 226px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 0px; top: 20px; min-width: 468px; width: 468px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { left: 800px; top: 20px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance21 > div { width: 990px; height: 740px; }
	#wb_element_instance22 { left: 30px; top: 70px; min-width: 360px; width: 360px; min-height: 143px; height: 143px; display: block; }
	#wb_element_instance23 { left: 410px; top: 70px; min-width: 550px; width: 550px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance23 form .form-area-field { height: 40px; }
	#wb_element_instance24 { left: 30px; top: 370px; min-width: 920px; width: 920px; min-height: 330px; height: 330px; display: block; }
}
